[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Linux-cluster] GNBD / 2.6.18 kernel / cluster-1.03.00.tar.gz



Hi,

Forgive me if this has been discussed. I am still searching for a thread
that has an answer.

I cannot build GNBD (gnbd-kernel) on 2.6.18 due to devfs references. Is
there a workaround / fix available ?

Thanks,
Rajiv


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]